autoload:
  encoded_files_stapiwebtokenplugin:
    name:           stAPIWebTokenPlugin encoded files
    files:
      stAPIWebTokenPluginConfiguration: %SF_PLUGINS_DIR%/stAPIWebTokenPlugin/config/stAPIWebTokenPluginConfiguration.class.php
      BeforeValidException:             %SF_PLUGINS_DIR%/stAPIWebTokenPlugin/lib/vendor/php-jwt/BeforeValidException.php
      ExpiredException:                 %SF_PLUGINS_DIR%/stAPIWebTokenPlugin/lib/vendor/php-jwt/ExpiredException.php
      JWT:                              %SF_PLUGINS_DIR%/stAPIWebTokenPlugin/lib/vendor/php-jwt/JWT.php
      SignatureInvalidException:        %SF_PLUGINS_DIR%/stAPIWebTokenPlugin/lib/vendor/php-jwt/SignatureInvalidException.php
      apiWebTokenActions:               %SF_PLUGINS_DIR%/stAPIWebTokenPlugin/modules/apiWebToken/actions/actions.class.php
      BaseApiWebTokenActions:           %SF_PLUGINS_DIR%/stAPIWebTokenPlugin/modules/apiWebToken/actions/base/BaseApiWebTokenActions.class.php
      BaseApiWebTokenComponents:        %SF_PLUGINS_DIR%/stAPIWebTokenPlugin/modules/apiWebToken/actions/base/BaseApiWebTokenComponents.class.php
      apiWebTokenComponents:            %SF_PLUGINS_DIR%/stAPIWebTokenPlugin/modules/apiWebToken/actions/components.class.php
